/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Alice&family=Cinzel:wght@400..900&family=Cormorant+Garamond:ital,wght@0,300..700;1,300..700&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Lexend:wght@100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poly:ital@0;1&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Proza+Libre:ital,wght@0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,700;1,800&family=Tenor+Sans&display=swap');
h1{font-family: "Alice", sans-serif;}
h2{font-family: "Alice", sans-serif;font-size: 37px;line-height: 1.2;color: #C9AD75;letter-spacing: 1px;font-weight: 100;text-transform: capitalize !important;}
h3, .chap h4{font-family: "Lato", sans-serif;font-weight: 500;font-size: 20px;/* color: #ffff; */letter-spacing: 3px;text-transform: uppercase;}
h4{font-family: "Lato", sans-serif;}
h5{font-family: "Lato", sans-serif;}
h6{font-family: "Lato", sans-serif;font-size: 130px;font-weight: 500;background: linear-gradient(to top, #FFFFFF 0%, #E2E2E2 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;padding-top: 53px;padding-bottom: 50px;}
p{font-family: "Lato", sans-serif;color: #000;font-size: 19px;line-height: 1.7;font-weight: 300;}


/*Header*/

body.page #header-outer.transparent #top nav > ul > li > a, #header-outer.transparent #top nav > .sf-menu > li > a{
   
    color: #252525 !important;
    font-size: 14px !important;
  font-family: "Lato", sans-serif !important;
    opacity: 1 !important;
    padding-left: 17px;
    right: 40px;
}

body.page #header-outer.transparent[data-lhe="default"] #top nav .sf-menu > .current-menu-item > a, #header-outer.transparent[data-lhe="default"] #top nav .sf-menu > .current_page_item > a{
	color: red !important;
}
a.nectar-button.small, div.wpforms-container-full button[type=submit] {
    border-radius: 0px !important;
    font-weight: 600 !important;
    margin-right: 20px !important;
    padding: 16px 42px 16px 42px !important;
    color: #010101 !important;
    font-size: 16px;
}
div#header-secondary-outer {
    background-color: #c77038;
}
div#s5 h3 {
    color: #ffff !important;
}
#footer-outer p {
    color: #ffff !important;
}

body:not([data-form-style="minimal"]) #footer-outer #footer-widgets .col input[type=email]:focus {
    background-color: #ffff !important;
}
#header-secondary-outer i {
    color: #ffff !important;
}

#header-secondary-outer ul {
    display: inline-flex !important;
}

.hd li {
    display: inline-flex;
    float: right;
}

.hd li i {
    padding-left: 1rem;
    padding-right: 6px;
}

.hd li a {
    color: #ffff !important;
    font-family: 'Poppins';
    font-weight: 300;
    font-size: 14px;
}

header#top {
    background-color: transparent !important;
    margin-bottom: -100px;
}

body.page #header-outer ul li a {
    color: #ffff !important;
    font-weight: 500;
    font-size: 17px;
    padding-top: 18px;
}

body.page #header-outer ul li {
    padding-right: 4px;
}

/*Header*/


/*body*/

#s2 h6 {
    position: absolute;
    transform: rotate(-90deg);
    left: -290px;
    top: 50px;
}

#s3 h6 {
    position: absolute;
    transform: rotate(-90deg);
    left: -260px;
    top: 130px;
}
#s4 .carousel-item {
    width: 90%;
    margin-left: 14px;
}

#s4 .chap {
    box-shadow: 0px 1px 18px 2px #999;
    border-radius: 10px;
    padding: 25px;
    height: 330px;
    cursor: pointer;
}
#s5 .nectar_video_lightbox path, #s5  .span_12.dark .nectar_video_lightbox.play_button_with_text path {
    fill: #c77038;
}

#s5 .nectar_video_lightbox.play_button_with_text[data-color="default-accent-color"]:not([data-style="small"]) .play > .inner-wrap:before {
    background-color: #ffff !important;
}

#s5 .span_12.dark .nectar_video_lightbox.play_button_with_text[data-color="default-accent-color"] .play:after {
    border-color: #ffff !important;
}
#s5 .span_12.dark .nectar_video_lightbox.play_button_with_text[data-color="default-accent-color"] .play:before {
    border-color: #ffff !important;
}

.chap h5 {
    font-family: serif;
    font-size: 21px;
    color: #010101;
}

#s4 h3 {
    margin-top: -100px;
}

#s3 h4 {
    font-family: 'FontAwesome';
    font-size: 35px;
    font-weight: 700;
    padding-bottom: 8px;
}

#s3 strong {font-size: 18px;font-weight: 500;}

.nectar-star-rating h5 {position: relative;left: -180px;border-right: 2px solid #010101;padding-right: 7px;color: #010101;}
#s3 .nectar-star-rating {
    float: right !important;
}
#s1 .vc_col-sm-6 {align-content: center !important;}
#s6 .carousel-item {
    width: 94%;
    margin: 0 auto;
    background-color: #3F3F3F;
    height: 330px;
    border-radius: 5px;
    border-left: 6px solid #D6B589;
    padding: 70px 10px 40px 30px;
    height: auto !important;
}
.iwt-text h4 {
    color: #ffff;
    font-size: 20px;
    margin-bottom: 0px !important;
}

.iwt-text h5 {
    color: #888;
    font-weight: 400;
}

.test p {
    color: #ffff;
    font-style: italic;
    font-weight: 500;
    font-size: 19px;
}

.test {
}

#s6 .nectar-star-rating {
    padding-left: 20px;
}

/*body*/


/*FOOTER*/

#footer-outer .span_3:first-child {
    width: 30.5% !important;
    position: relative;
}
#footer-outer .span_3:first-child:before {
    position: absolute;
    content: '';
    height: 450px;
    width: 450px;
    background-image: url(/wp-content/uploads/2019/06/footer-before.png);
    background-repeat: no-repeat;
    top: -10%;
    left: -50%;
    display: none;
}
#footer-outer .span_3:nth-child(2) {
    width: 14.5% !important;
}
#footer-outer .span_3:nth-child(3) {
    width: 19.5% !important;
}
#footer-outer .span_3 {margin-right: 0 !important;width: 30% !important;}
#footer-outer .col.span_3.one-fourths.clear-both:first-child ul li {
    display: inline-flex;
}
body #footer-outer .widget h4 {
    color: #fff!important;
    font-size: 20PX;
    font-weight: 400;
    text-transform: initial;
    letter-spacing: 1.2px;
    padding-top: 13px;
    font-family: 'Lato' !important;
}
#footer-outer #footer-widgets .span_3:first-child p {
    color: #ffff;
    font-size: 18px !important;
    width: 100% !important;
    line-height: 1.5;
    padding-right: 38px!important;
}
#footer-outer #footer-widgets #custom_html-3 ul li i {
    vertical-align: top;
    font-size: 18px !important;
    margin-right: 2px;
    border-radius: 50px !important;
    color: #f8c12a;
    background-color: transparent;
    padding-top: 6px;
}
#footer-outer #footer-widgets .col ul li p {
    display: inline-block;
    font-size: 14px !important;
    color: #ffff!important;
    line-height: 1.5;
    margin-top: 1px;
    padding-bottom: 18px!important;
    font-size: lighter!important;
    padding-right: -9px!important;
    padding-left: 0px!important;
    font-family: 'Source Sans Pro', sans-serif;
}
#footer-outer #footer-widgets .col ul li p strong {
    font-size: 12px;
    color: #fff!important;
    font-weight: 600;
    padding-top: -8px;
    margin-top: 20px;
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: uppercase;
}
#footer-outer .span_3:nth-child(3) ul li i {
    color: #010101 !important;
}
#footer-outer .span_3:nth-child(3) ul li a {
    color: #858585!important;
    font-size: 14px !important;
    padding-bottom: 0px !important;
    padding-top: 0 !important;
    font-family: 'Lato' !important;
}
body #footer-outer .span_3:nth-child(3) ul li {
    padding: 3px 0 !important;
}
body.original #footer-outer #footer-widgets .span_3:nth-child(2) ul li {
    border-bottom: none !important;
    display: flex;
    padding-right: 67px!important;
    margin-bottom: -15px;
}
body.original #footer-outer #footer-widgets .span_3:nth-child(3) ul li {
    width: 90%;
    border-color: transparent !important;
}
#footer-outer #footer-widgets .col input[type=text], #footer-outer #footer-widgets .col input[type=email], #footer-outer #footer-widgets .widget_text textarea {border: 1px solid #27314a;background-color: #27314a !important;margin-bottom: 10px !important;font-size: 15px !important;font-family: 'Source Sans Pro', sans-serif;color: #504f4f!important;border-radius: 18px;}

#footer-outer #footer-widgets .col p {
    padding: 0px 0 !important;
}
body #footer-outer #footer-widgets .col input[type=submit] {
    border-radius: 0px !important;
    font-weight: 600 !important;
    margin-right: 20px !important;
    padding: 11px 42px 12px 42px !important;
    color: #010101 !important;
    font-size: 16px !important;
    position: absolute;
    right: -140px;
    top: 168px;
}
#footer-outer #footer-widgets .span_3:first-child h2 {
    font-size: 35px !important;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 0px;
    font-style: initial;
    font-weight: 800;
    margin-top: -10px;
    margin-bottom: 0;
}
#footer-outer #footer-widgets .span_3:first-child h3 {
    font-family: 'Montserrat', sans-serif;
    font-size: 32px;
    color: #fff;
    font-weight: 400;
    letter-spacing: 0px;
    margin-bottom: 30px;
}
#footer-outer #footer-widgets .span_3:first-child h2:before {
    position: absolute;
}
body.original #footer-outer #footer-widgets .span_3:nth-child(3) ul li:last-child {border-bottom: none !important;}
#footer-outer span.wpcf7-not-valid-tip {
    display: none;
}
#footer-outer input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.wpcf7-not-valid {
    border: 1px solid #9b2a2a !important;
}

#footer-outer #copyright {
    z-index: 9999 !important;
}
#footer-outer #footer-widgets .span_3:first-child ul li a {
    color: #fff !important;
    font-size: 16px !important;
    padding: 7px 0px !important;
    margin-right: 8px;
    border-radius: 50px !important;
}
#footer-outer #footer-widgets .span_3:first-child ul li a i {
    font-size: 18px;
    color: #fff !important;
    padding: 12px 0px !important;
    height: 45px;
    width: 47px;
    border: 1px solid #ffff !important;
    height: 45px;
    border-radius: 30px;
    background-color: transparent;
}
#footer-outer {
}
#footer-outer #footer-widgets .col ul li {
    border-bottom: none !important;
}
#footer-outer #copyright i {
    color: #fff !important;
    border: 1px solid #b72025 !important;
    border-radius: 20px;
    height: 34px !important;
    width: 35px !important;
    padding: 1px 1px;
}
#footer-outer i {
    color: #ef496d !important;
}
#footer-outer #copyright strong {
    color: #e0924c !important;
    font-weight: 600;
}

#footer-outer #copyright p {color: #ffff;margin: 0 !important;line-height: 1 !important;}
#footer-outer .span_3:nth-child(3) ul li {
    display: flex !important;
}

#footer-outer .span_3:nth-child(3) ul li i {
    background-color: #ffff !important;
    align-content: center !important;
    width: 37px !important;
    padding: 6px 0px 8px 0px !important;
    margin-right: 10px;
    border-radius: 30px;
    height: 35px;
}

#footer-outer #footer-widgets .col input[type=email] {
    border-radius: 0 !important;
    background-color: #ffffff45 !important;
    border: unset !important;
    margin-left: -20px;
    width: 90% !important;
}

#footer-outer #footer-widgets .col input[type=text], #footer-outer #footer-widgets .col input[type=email] {
}

#footer-outer #footer-widgets .col ::placeholder {
    color: #ffffff85 !important;
    opacity: 100% !important;
    font-size: 12px;
    font-family: "Lato", sans-serif;
}

#footer-outer #footer-widgets .widget_text textarea {
    background-color: transparent !IMPORTANT;
    border: navajowhite;
    border-bottom: 2px solid #ffff;
    border-radius: 0;
    margin-top: 0;
    height: 50px;
}

div#wpforms-2677 {
    margin-top: -26px;
}

div#copyright {
    background-color: #c46f3d !important;
    height: 42px !important;
}
#footer-outer #footer-widgets .col input[type=email]:focus, #footer-outer #footer-widgets .col input[type=text]:focus, #footer-outer #footer-widgets .widget_text textarea:focus {
    box-shadow: unset !important;
}
div.wpforms-container-full button[type=submit] {
    background-color: #c16e42 !important;
}
/*Footer*/



#cont li {display: flex;margin-bottom: 30px;}

#cont li i {border: 1px solid #ffff;padding: 15px;height: 43px;margin-right: 20px;border-radius: 30px;color: #ffff;}

#cont i.fa.fa-map-marker {
    color: #ffff;
}



#contact .vc_col-sm-6.wpb_column.column_container.vc_column_container.col.no-extra-padding.inherit_tablet.inherit_phone {
    align-content: center !important;
}

#cont h4 {
    font-family: "Poppins", sans-serif;
    font-size: 25px;
    line-height: 1.2;
    color: #ffff;
    letter-spacing: 1px;
    padding-bottom: 20px;
}

#cont p {
    padding-top: 8px;
}

/* NEW */


h3:before {
    content: ".";
    font-size: 8rem;
}

#s1 h3:before {display: none;}

#s1 h3 {
    letter-spacing: 1px;
    color: #ffff !important;
}

/* div#s1 {
    text-align: center !important;
    padding-top: 280px !important;
    padding-bottom: 220px !important;
}

.row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
} */

div#s1 {
    text-align: center !important;
    padding-top: 200px !important;
    padding-bottom: 180px !important;
}

.row-bg.viewport-desktop.using-image {
    background-size: 100% 170%;
}
#top {
    padding-top: 20px !important;
}

div#s2 {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
}

div#s3 {
    padding-bottom: 80px !important;
}

#s5 h3:before {
    display: none;
}


/* #s1 h2 {
    text-transform: uppercase !important;
} */
#s1 h2 {
    text-transform: uppercase !important;
    font-size: 56px;
    font-weight: 700;
    text-shadow: 1px 1px 2px black, 0 0 25px #c9ad75, 0 0 5px #030303;
}
#s5 a.play_button_2.large.nectar_video_lightbox {
    display: none;
}

#s5 .nectar-video-box {
    width: 10% !important;
    margin: 0 auto !important;
}

div#s5 {
    padding-top: 150px !important;
    padding-bottom: 140px !important;
}

#s5 h2 {
    width: 50%;
    margin: auto;
    color: #ffff;
}
#s6 .iwt-icon img {
    margin-top: 70px;
    border-radius: 100px !important;
    height: 100px;
    width: 100px !important;
}

#s6 .iwithtext .iwt-text {
    padding-left: 0 !important;
}

#s6 .owl-stage {
    padding-bottom: 110px !important;
}

#s6 .owl-stage-outer {
    width: 200% !important;
}

.wpb_text_column.wpb_content_element.overly {
    position: absolute;
    top: 130px;
    left: 30px;
    -webkit-text-fill-color: #ffff;
}

.overly h4 {
    font-size: 30px !important;
    font-weight: 300;
    text-transform: capitalize !important;
}

.overly img.size-full.wp-image-2723.alignright {
    border: 1px solid #ffff;
    border-radius: 40px !important;
    margin-right: 30px;
}
.vc_col-sm-6 {align-content: center !important;}
.over img.size-full.wp-image-2723.alignright {
    border: 1px solid #ffff;
    border-radius: 40px !important;
    margin-right: 30px;
    width: 18%;
    margin-top: -40px;
}
a#logo {
    color: #fff !important;
    font-size: 40px !important;
    font-family: "Alice", sans-serif;
}
.wpb_text_column.wpb_content_element.over {
    position: relative;
    top: -80px;
    left: 20px;
}
div#header-space {
    display: none !important;
}
#blogs a.blogs {
    display: none;
}

#blogs h3:before {
    display: none;
}

#blogs .col.span_4 {
    background-color: #D6B589;
    -webkit-text-fill-color: #010101;
    padding-bottom: 30px;
    height: 500px;
}

.home .blog-recent .col .post-header h3 {
    line-height: 1.4 !important;
    padding-left: 15px;
}

.blog-recent.columns-3 div:nth-child(3n+4) {
    padding-left: 14px !important;
}
div#blogs {
    padding-top: 70px !important;
    padding-bottom: 50px !important;
}
div#footer-outer {
    background-color: transparent !important;
}

ul#ft-icon li {position: absolute !important;top: 140px;left: 90px;}

ul#ft-icon {
    padding-top: 30px !important;
}
div#left {
    float: left;
}

div#center {
    text-align: center !important;
}

#copyright .col.span_7.col_last {
    display: none !important;
}

#copyright .col.span_5 {
    width: 100% !important;
}

div#copyright {
    border-top: 1px solid;
    width: 65%;
    margin: auto;
}

div#center a {
    padding-right: 40px !important;
}

#footer-outer .es-form-4 form {
    background: transparent !important;
    border: none !important;
}

#footer-outer label.es-field-label {color: transparent !important;}

#contactus input[type="submit"] {
    border-radius: 0px !important;
    font-weight: 600 !important;
    margin-right: 20px !important;
    padding: 16px 42px 16px 42px !important;
    color: #010101 !important;
    font-size: 16px;
}

#contactus input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required,#contactus textarea {
    background-color: #ffffff21 !important;
}

#contactus {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
}
div#page-header-bg h2 {
    color: #ffff !important;
}
a#to-top {background-image: url(/wp-content/uploads/2025/09/Group-1321315323.png) !important;width: 10% !important;bottom: -10px !important;}

a#to-top i {
    display: none;
}
.container-wrap {
    background-color: #fff !important;
}
#stories h3 {
    color: #000 !important;
}
div#header-outer {
    background-color: #000 !important;
}
.flickity-slider p {
    color: #fff;
}
div#header-outer header#top {
    background-color: #000 !important;
}
body[data-button-style*="rounded"] #to-top:after {
    background-color: transparent !important;
}
#stories li {
    color: #ffff !important;
}